@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Thin.html') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-ExtraLight.html') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Light.html') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Regular.html') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Medium.html') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-SemiBold.html') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Bold.html') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-ExtraBold.html') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Vazirmatn1;
    src: url('../fonts/vazir/Farsi-Digits/Vazirmatn-FD-Black.html') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/*-------------------------- Samim ----------------------------*/
@font-face {
    font-family: Samim;
    src: url('../fonts/samim/Farsi-Digits/Samim-FD.html') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Samim;
    src: url('../fonts/samim/Farsi-Digits/Samim-Medium-FD.html') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Samim;
    src: url('../fonts/samim/Farsi-Digits/Samim-Bold-FD.html') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}